{
    "dc_identifier": "nl.gm0851.2k.2016.378",
    "dc_title": "Omgevingsvergunning Heensedijk 16a te De Heen",
    "dc_type": "2k",
    "dc_description": "Op 6 april 2016 hebben wij een omgevingsvergunning activiteit bouwen verleend voor bouwen van een droogtunnel�aan de Heensedijk 16a, 4655 SW te De Heen. De omgevingsvergunning is geregistreerd onder nummer ZK16000774.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-43249",
    "dc_publisher": "gm0851",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2023-12-22",
    "foi_publishedDate": "2016-04-08",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Steenbergen",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Steenbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "43",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0851.2k.2016.378.doc.1",
            "dc_title": "Omgevingsvergunning Heensedijk 16a te De Heen",
            "foi_fileName": "gmb-2016-43249.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2016-43249.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.378.doc.2",
            "dc_title": "Aanvraagformulier BEM1600924",
            "foi_fileName": "exb-2016-11710.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-11710/1/bijlage/exb-2016-11710.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.378.doc.3",
            "dc_title": "Bestektekening BEM1600921",
            "foi_fileName": "exb-2016-11711.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-11711/1/bijlage/exb-2016-11711.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.378.doc.4",
            "dc_title": "Broedhof Z1 A3 situatie brand BEM1601808 ",
            "foi_fileName": "exb-2016-11712.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-11712/1/bijlage/exb-2016-11712.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.378.doc.5",
            "dc_title": "Constructietekening en berekening BEM1600920 ",
            "foi_fileName": "exb-2016-11713.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-11713/1/bijlage/exb-2016-11713.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.378.doc.6",
            "dc_title": "Constructietekening poerenplan BEM1600922",
            "foi_fileName": "exb-2016-11714.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-11714/1/bijlage/exb-2016-11714.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.378.doc.7",
            "dc_title": "Constructietekening Spanten en liggers BEM1600923",
            "foi_fileName": "exb-2016-11715.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-11715/1/bijlage/exb-2016-11715.pdf"
        },
        {
            "dc_identifier": "nl.gm0851.2k.2016.378.doc.8",
            "dc_title": "Beschikking ZK16000774",
            "foi_fileName": "exb-2016-11716.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2016-11716/1/bijlage/exb-2016-11716.pdf"
        }
    ]
}